<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_list"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_room_dialog"
    android:orientation="vertical"
    android:paddingTop="5dp"
    android:paddingBottom="15dp">

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tablayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.google.android.material.tabs.TabItem
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="班级学员" />

        <com.google.android.material.tabs.TabItem
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="教师" />

        <com.google.android.material.tabs.TabItem
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="游客" />
    </com.google.android.material.tabs.TabLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#A9A7AA" />

    <LinearLayout
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:textColor="#313131"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_online"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:textColor="#313131"
            android:text="0"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
            android:text="人"
            android:paddingBottom="10dp"
            android:textColor="#313131"
            android:textSize="14sp" />
    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

    </androidx.recyclerview.widget.RecyclerView>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff">

        <TextView
            android:id="@+id/btn_mute_audio_all"
            android:layout_width="wrap_content"
            android:layout_height="52dp"
            android:layout_gravity="center"
            android:background="@drawable/trtcmeeting_bg_mute_all_audio"
            android:gravity="center"
            android:paddingLeft="38dp"
            android:paddingTop="14dp"
            android:paddingRight="38dp"
            android:paddingBottom="14dp"
            android:text="全体禁言"
            android:textColor="@color/trtcmeeting_color_green"
            android:textSize="16sp" />
    </FrameLayout>


</LinearLayout>


